@import "./Main.scss";

.user{
  display: flex;
  flex-direction: row;    
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  padding: 5px;
  &_link{
    text-decoration: none;
  }
  &-img{
    display: block;
    height: 40px;
  }
  &-name{
    display: block;
    color: $secondary;
    margin-left: 5px;
  }
  &-points{
    background-color: #FFDD6D;
    border-radius: 30px;    
    height: 26px;
    padding: 5px;
    margin: 0 0 0 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    &_logo{
      margin: 0 5px;
    }
    &_quantity{
      color: $primary;      
      margin: 0 5px 0 0;
    } 
  }
}

@media screen and (max-width: 576px){
  .user-img{
      display: none;
  }
  .user-name{
      display: none;
    }
}